/* CSS Document */
/********************
*********************

   LAYOUT

*********************
********************/

body {
    background: #999;
}
h1 {
	font-weight: bold;
	color: #007cb9;
}
h2,
h3 {
	color: #007cb9;
}
a:link,
a:visited,
a:active {
    color: #369;
	text-decoration: none;
}
#container {
    margin: 0 auto;
    width: 960px;
}

#top {
    padding: 0;
    height: 113px;
    background: #666 url(/images/bg_header.gif) no-repeat;
}
#top h2 {
    color: #fff;
	float: left;
	height: 113px;
	width: 590px;
}
#top h2	a {
	display: block;
	height: 113px;
}
#top a {
    color: #fff;
	height: 113px;
}
#top_area {
	background: transparent url(/images/top_bg.gif) no-repeat;
	height: 31px;
	width: 940px;
	padding: 0 10px;
}
#top_area ul {
	margin: 0;
	float: left;
	list-style: none;
	line-height: 2.5em;
}
#top_area li {
	color: #ffc;
	margin: 0;
}
#top_area li a {
	color: #ffc;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}
#top_area .searchbox {
    float: left;
    margin: 6px 0 0 18px;
}
#top_area .searchbox input#search_keywords {
    padding: 2px 5px;
    width: 100px;
    height: 14px;
    border: none;
}
#top_area #memberlink {
    width: 390px;
    height: 31px;
    float: right;
    display: block;
}

/* top signup */

#signup {
	float: left;
	margin: 20px 0 0;
	width: 212px;
}
#signup #signup_email {
    width: 200px;
    margin-bottom: 10px;
}
#signup #signup_zip {
    width: 122px;
}
body.ios.safari #signup #signup_email {
    width: 180px;
}
body.ios.safari #signup #signup_zip {
    width: 102px;
}

#contribute {
	width: 142px;
	padding: 24px 8px 0;
	float: left;
}
#contribute ul {
	margin: 0;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}
#contribute li {
	margin: 0;
}
#contribute li a {
	text-indent: -999em;
	display: block;
	width: 142px;
}
#contribute li.giving a {
	height: 30px;
        background: transparent url(/images/btn_giving.jpg) no-repeat;
        display: block;
}
#contribute li.bdr {
	height: 6px;
	width: 142;
	background: transparent url(/images/bdr.gif) no-repeat;
	margin: 5px 0;
}
#contribute li.donate a {
	height: 29px;
	background: transparent url(/images/donate_img.jpg) no-repeat;
        display: block;
}
#top_bdr {
	margin: 0;
	width: 960px;
	height: 7px;
	background: transparent url(/images/top_bdr.jpg) no-repeat;
}
#middle {
	margin: 0;
	padding: 0;
	background: transparent url(/images/bg_background.gif) repeat-y;
}
body.no_sidebar #middle {
    background: #fff;
}

#content {
    width: 652px;
    padding: 10px;
    float: left;
}
body.no_sidebar #content {
    width: 940px;
    float: none;
}

#sidebar {
    width: 258px;
    padding: 10px 15px;
    float: left;
}
#sidebar h2 {
	font-size: 17px;
	font-weight: bold;
	color: #336699;
}
#sidebar .sidebarbox {
	border-top: 3px solid #999;
	padding-top: 1em;
}
#sidebar .listeditem {
	border-top: 1px solid #ccc;
	margin: 0;
	padding: 6px 0;
}
#sidebar p.readmore a {
color:#336699;
font-size:13px;
font-weight:bold;
text-decoration:none;
}
#sidebar .date {
	color: #797979;
}
#sidebar .title a {
	color: #336699;
	text-decoration: none;
}
#sidebar .top_leads {
	margin: 1em 0;
	border-bottom: 3px solid #999;
}
#sidebar .top_leads ul {
	margin: 0;
}
#sidebar .top_leads li {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 5px 0;
}
#sidebar .top_leads li a {
	color: #336699;
	text-decoration: none;
	font-size: 17px;
	font-weight: bold;
}
#sidebar .blog_roll a {
	text-decoration: underline;
}
#bottom_nav {
	background: transparent url(/images/bg_footer.jpg) no-repeat;
	padding: 0 10px;
	width: 940px;
	height: 45px;
	margin: 0 auto;
}
#bottom_nav ul {
	margin: 0;
}
#bottom_nav li {
	border-right: 1px solid #fff;
	float: left;
	list-style-image: none;
	list-style-position: outside;

	list-style-type: none;
	margin: 16px 0 0;
	padding: 0 5px;
}
#bottom_nav li a {
	color: #fff;
	text-decoration: none;
}
#bottom_nav li.last {
	border-right: none;
}
#bottom_philanthropy {
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-style: italic;
}
#bottom {
    padding: 0;
    color: #fff;
	padding: 10px 0;
	background: #999;
	width: 940px;
	margin: 0 auto;
}
#bottom .logos {
	float: right;
	margin: 0;
}
#bottom .logos ul {
	margin: 0;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}
#bottom .logos li {
	margin: 0;
	float: left;
	padding-left: 5px;
}
#bottom .logos li a {
	text-indent: -999em;
	display: block;
}
#bottom .logos li.charity a {
	background: transparent url(/images/charity_logo.jpg) no-repeat;
	width: 112px;
	height: 61px;
}
#bottom .logos li.authorize a {
	background: transparent url(/images/authorize_logo.jpg) no-repeat;
	width: 74px;
	height: 59px;
}
#bottom p {
    margin: 0;
}
#bottom p.administrivia {
    margin: 1em 0;
}
#bottom a {
    color: #ffffcc;
	text-decoration: none;
}

/******
Main nav
******/

#topnav {
    height: 53px;
    position: relative; /* these two fix menu hiding behind absolutely-positioned div in IE */
    z-index: 10;
}
#topnav ul {
    margin: 0;
    list-style: none;
}
#topnav ul ul {
    position: absolute;
    top: 53px;
    left: -999em;
    background: #4a4a4a;
    border-right: 1px solid #999;
	border-left: 1px solid #999;
	border-bottom: 6px solid #afb531;
    border-top-width: 0;
    z-index: 32767;
}
#topnav li:hover ul, #topnav li.over ul {
    left: auto;
    z-index: 32767;
}
#topnav li {
    margin: 0;
    float: left;
    position: relative;
}
#topnav li li {
    float: none;
	background: #4a4a4a url(/images/bg_drop_nav.gif) repeat-x;
}
#topnav li a,
#topnav li strong {
    padding: 0;
    display: block;
    color: #fff;
    height: 53px;
}
#topnav li li a,
#topnav li li strong {
    width: 150px;
    height: auto;
    padding: 5px 10px;
    display: block;
    line-height: 1;
    color: #fff;
    border-top: 1px solid #999;
    border-bottom: none;
	text-decoration: none;
}
#topnav li li:hover, #topnav li li.over {
    background: #f90;
}
#navhome {
	width: 128px;
	background: transparent url(/images/top_nav.gif) 0 0;
}
#navhome:hover,
#navhome.over,
#navhome.selected {
	background-position: 0 -53px;
}
#navabout {
	width: 145px;
	background: transparent url(/images/top_nav.gif) -128px 0;
}
#navabout:hover,
#navabout.over,
#navabout.selected {
	background-position: -128px -53px;
}
#navnews {
	width: 203px;
	background: transparent url(/images/top_nav.gif) -273px 0;
}
#navnews:hover,
#navnews.over,
#navnews.selected {
	background-position: -273px -53px;
}
#navsocialize {
	width: 146px;
	background: transparent url(/images/top_nav.gif) -476px 0;
}
#navsocialize:hover,
#navsocialize.over,
#navsocialize.selected {
	background-position: -476px -53px;
}
#navaction {
	width: 179px;
	background: transparent url(/images/top_nav.gif) -622px 0;
}
#navaction:hover,
#navaction.over,
#navaction.selected {
	background-position: -622px -53px;
}
#navresources {
	width: 159px;
	background: transparent url(/images/top_nav.gif) -801px 0;
}
#navresources:hover,
#navresources.over,
#navresources.selected {
	background-position: -801px -53px;
}

/******
Breadcrubs
******/

#breadcrumbs {
    padding: 0 10px;
    height: 24px;
    line-height: 24px;
	color: #fff;
    font-size: 13px;
    background: #333;
}
#breadcrumbs a {
	color: #ffffcc;
	text-decoration: none;
}

/******
Page tools
******/

#tools {
    margin-bottom: 1em;
}
#tools ul.icons {
    margin: 0;
    list-style: none;
}
#tools ul.icons li.top_li {
    float: left;
    margin: 0 15px 0 0;
    position: relative;
}
#tools ul.icons li.top_li a.top_a {
    text-decoration: none;
    display: block;
    font-weight: normal;
    line-height: 20px;
}
#tools ul li.email a.top_a {
    background: transparent url(/images/icon_email.gif) no-repeat 0 50%;
    padding-left: 25px;
}
#tools ul li.print a.top_a {
    background: transparent url(/images/icon_print.gif) no-repeat 0 50%;
    padding-left: 25px;
}
#tools ul li.share a.top_a {
    background: transparent url(/images/icon_share.gif) no-repeat 0 50%;
    padding-left: 22px;
}
#tools .share_wrapper {
    width: 110px;
    padding: 5px 5px 5px 0;
    border: 1px solid #ccc;
    position: absolute;
    left: -8888px;
    top: 22px;
    background: #fff;
}
#tools .share_wrapper .fb_share,
#tools .share_wrapper .tweet {
    padding: 0 0 5px 5px;
}
#tools .share_wrapper .bookmarks {}
#tools .share_wrapper .bookmark_list li {
    padding: 2px 0 2px 6px;
}
.fb_share_count_nub_right,
.fb_share_count_right {
    visibility: visible !important;
}

/******
forms layout
******/

body.is_form .leftcell h3,
body.is_form .rightcell h3 {
	color: #666;
	font-weight: bold;
}
body.is_form #content {
	width: 920px;
	float: none;
	padding: 10px 20px;
}
body.is_form #middle {
	background:	#fff;
}

body.is_form .intro h1 {
	display: none;
}
body.is_form form h2 {
    padding-bottom: 4px;
    border-bottom: 1px solid #666;
	color: #666;
	font-weight: bold;
}
form#tell_a_friend_form button {
	background: transparent url(/images/btn_send.jpg) no-repeat;
	height: 40px;
	width: 210px;
	text-indent: -999em;
	cursor: pointer;
	margin: 0;
	padding: 0;
}
form#contribution_form .ccinfo {
    min-height: 80px;
    background: url(http://action.jewishmiami.org/images/bg_donations_secure.png) no-repeat right bottom;

}
form#contribution_form button {
	background: transparent url(/images/btn_contribute.jpg) no-repeat;
	height: 40px;
	width: 210px;
	text-indent: -999em;
	cursor: pointer;
	margin: 0;
	padding: 0;
}
body.contribution_form p.contrib_disclaimer {
    width: 80%;
    padding: 10px;
    margin: 2em auto 1em auto;
    border: 1px solid #ddd;
}
#bottom_info {
	margin: 3em 0 0 0;
	padding: 1em 0;
	background: url(/images/bg_gradient.jpg) no-repeat;
}
#bottom_info .info h3 {
	color: #666;
	margin: 0;
}
#bottom_info .info p {
	margin: 0;
}
#bottom_info .info {
	float: left;
	padding: 0 26px;
	width: 254px;
}
#bottom_info .middle {
	width: 256px;
}

/******
Blog Layout
******/

body.category_archive.blog .pagetitle {
	display: none;
}
.blogitem h1 a {
	color: #007cb9;
}
.blogitem h1 a:hover {
	text-decoration: underline;
}
.blogitem p a:hover {
	text-decoration: underline;
}
.blogfooter p a:hover {
	text-decoration: underline;
}
#sidebar .guest_blogger {
	margin-bottom: 1em;
	padding: 5px 10px;
	background: #ff8900 url(/images/bg_blogger.jpg) no-repeat;
}
#sidebar .guest_blogger h2,
#sidebar .sidebar_posts h2,
#sidebar .twitter_feed h2,
#sidebar .blog_roll h2,
#sidebar .tags h2 {
	color: #424242;
	font-size: 17px;
	text-transform: uppercase;
	margin: 0;
}
#sidebar .guest_blogger .listeditem {
	margin: 5px 0;
	padding: 0;
	border: none;
}
#sidebar .guest_blogger p.teaser {
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	margin: 0;
}
#sidebar .guest_blogger a {
	color: #fff;
	text-decoration: none;
}


/********
Take Action Section
*********/

body.section_cover.action #content {
	padding: 10px 42px 10px 30px;
	width: 600px;
}
#section_leads {
	margin: 0;
	padding: 0;
}
#section_leads h2 {
	color: #424242;
	font-size: 19px;
	font-weight: bold;
}
#section_leads	.leftcell,
#section_leads	.rightcell {
	width: 276px;
}
#section_leads	.leftcell {
	padding: 0 4% 0 0;
}
#section_leads	.rightcell {
	padding: 0 0 0 4%;
}
#section_leads h3.title a {
	color: #424242;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
#section_leads p.readmore a {
	color: #0084c4;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}

#sidebar .action_buttons {
	margin: 0 -9px;
}
#sidebar .action_buttons h2 {
	text-transform: uppercase;
	font-size: 17px;
	color: #424242;
	font-weight: normal;
	margin: 0;
}
#sidebar .action_buttons ul {
	margin: 0;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}
#sidebar .action_buttons li {
	margin: 0;
}
#sidebar .action_buttons li a {
	display: block;
	height: 38px;
}
.action_buttons .signup {
	background: transparent url(/images/btn_sign.gif) no-repeat;
}
.action_buttons .profile {
	background: transparent url(/images/btn_manage.gif) no-repeat;
}
.action_buttons .volunteer {
	background: transparent url(/images/btn_volunteer.gif) no-repeat;
}
.action_buttons .fundraise {
	background: transparent url(/images/btn_fundraise.gif) no-repeat;
}
.action_buttons .advocate {
	background: transparent url(/images/btn_advocate.gif) no-repeat;
}
.action_buttons .event {
	background: transparent url(/images/btn_attend.gif) no-repeat;
}

/*******
Profile
********/
.profile_nav {
    height: 31px;
	padding: 0 43px;
}
.profile_nav ul {
    margin: 0;
	list-style: none;
}
.profile_nav li {
    margin: 0;
    float: left;
    position: relative;
	text-indent: -999em;
	height: 31px;
}
.profile_nav li a {
    padding: 0;
    display: block;
    color: #fff;
    height: 31px;
}
.navsummary {
	width: 97px;
	background: transparent url(/images/profile_nav.gif) 0 0;
}
.navsummary:hover,
.navsummary.over,
.navsummary.selected {
	background-position: 0 -31px;
}
.navemail {
	width: 118px;
	background: transparent url(/images/profile_nav.gif) -97px 0;
}
.navemail:hover,
.navemail.over,
.navemail.selected {
	background-position: -97px -31px;
}
.navpersonal {
	width: 150px;
	background: transparent url(/images/profile_nav.gif) -215px 0;
}
.navpersonal:hover,
.navpersonal.over,
.navpersonal.selected {
	background-position: -215px -31px;
}
.navpassword {
	width: 131px;
	background: transparent url(/images/profile_nav.gif) -365px 0;
}
.navpassword:hover,
.navpassword.over,
.navpassword.selected {
	background-position: -365px -31px;
}
.navcontributions {
	width: 149px;
	background: transparent url(/images/profile_nav.gif) -496px 0;
}
.navcontributions:hover,
.navcontributions.over,
.navcontributions.selected {
	background-position: -496px -31px;
}
.navfundraising {
	width: 188px;
	background: transparent url(/images/profile_nav.gif) -645px 0;
}
.navfundraising:hover,
.navfundraising.over,
.navfundraising.selected {
	background-position: -645px -31px;
}
.bdr {
	background: #ffb200;
	height: 5px;
}
.cellspace {
	padding: 0 10px;
}
body.profile_form h3 {
	color: #333;
}
body.profile_form #content {
	background: #fffff2;
}
body.community_contribution_editor_form .leftcell {
	background: #fffff2;
}
body.community_contribution_editor_form #cf_progress {
	margin: 0 auto;
}
body.community_contribution_editor_form .my_title h2 {
	font-size: 26px;
	color: #333;
	font-weight: normal;
	margin: 0;
}
.my_title {
	margin: 0;
}
.logout {
	margin: 0;
	float: right;
}
.logout a {
	background: transparent url(/images/btn_logout.jpg) no-repeat;
	height: 26px;
	width: 109px;
	display: block;
	text-indent: -999em;
}
.my_page {
	margin: 0;
	background: transparent url(/images/bg_cf_title.gif) repeat-x;
	height: 38px;
	line-height: 38px;
	padding: 0 10px;
}
body.community_contribution_editor_form .my_page h2 {
	font-size: 17px;
	color: #333;
	font-weight: bold;
	margin: 0;
}
body.profile_form .my_page h2 {
	font-size: 17px;
	color: #333;
	font-weight: bold;
	margin: 0;
}
.tasks {
	margin: 0;
}
.tasks ul {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}
.tasks li {
	font-size: 14px;
	font-weight: bold;
	margin: 1em 0;
	padding-left: 30px;
	color: #d90300;
	background: transparent url(/images/cf_arrow_img.gif) no-repeat 0 50%;
	text-transform: uppercase;
}
.tasks li a {
	text-decoration: none;
	color: #d90300;
	text-transform: uppercase;
}
body.community_contribution_editor_form tr {
	border-top: 1px solid #666;
}
form#profile_form button .update_password {
    padding: 0;
    border: none;
    width: 94px;
    height: 26px;
    text-indent: -8888px;
    cursor: pointer;
    background: url(/images/btn_update_password.jpg) no-repeat;
}
form#profile_form button .cancel {
    padding: 0;
    border: none;
    width: 94px;
    height: 26px;
    text-indent: -8888px;
    cursor: pointer;
    background: url(/images/btn_cancel.jpg) no-repeat;
}
body.profile #middle {
	background: #fff;
}
body.profile #content {
	width: 920px;
	padding: 10px 20px;
}
body.profile h1 {
	display: none;
}
body.profile #content .my_title h2 {
	font-size: 26px;
	color: #333;
	font-weight: normal;
	margin: 0;
}
body.profile #content .intro h2 {
	color: #333;
}
body.profile #content h2 {
	font-size: 17px;
	color: #797979;
	font-weight: bold;
	padding: 0;
}
body.profile p {
	color: #333;
}
body.profile p a {
		font-size: 14px;
		font-weight: normal;
		text-decoration: none;
		color: #336699;
		margin: 0;
}
.account_links {
	margin: 1em 0;
}
.account_links ul {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
}
.account_links li {
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
.account_links li a {
	margin: 0;
	text-decoration: none;
	color: #336699;
}
/****profile button *****/

body.profile button.submit_pf {
    padding: 0;
    border: none;
    width: 110px;
    height: 40px;
    text-indent: -8888px;
    cursor: pointer;
    background: url(/images/btn_submit.jpg) no-repeat;
}
/****Email button *****/

body.profile button.submit_em {
    padding: 0;
    border: none;
    width: 110px;
    height: 40px;
    text-indent: -8888px;
    cursor: pointer;
    background: url(/images/btn_submit.jpg) no-repeat;
}
/****Personal Info button *****/

body.profile button.submit_pi {
    padding: 0;
    border: none;
    width: 184px;
    height: 40px;
    text-indent: -8888px;
    cursor: pointer;
    background: url(/images/btn_update_profile.jpg) no-repeat;
}
/****Update Email button *****/

body.profile button.update_email {
    padding: 0;
    border: none;
    width: 184px;
    height: 40px;
    text-indent: -8888px;
    cursor: pointer;
    background: url(/images/btn_update_email.jpg) no-repeat;
}
/****Update Password button *****/

body.profile button.update_password {
    padding: 0;
    border: none;
    width: 184px;
    height: 40px;
    text-indent: -8888px;
    cursor: pointer;
    background: url(/images/btn_update_password.jpg) no-repeat;
}
/****Editor button *****/

body.profile button.submit_create {
    padding: 0;
    border: none;
    width: 110px;
    height: 40px;
    text-indent: -8888px;
    cursor: pointer;
    background: url(/images/btn_create.jpg) no-repeat;
}
/****Invite button *****/

body.profile button.submit_send {
    padding: 0;
    border: none;
    width: 110px;
    height: 40px;
    text-indent: -8888px;
    cursor: pointer;
    background: url(/images/btn_send_cf.jpg) no-repeat;
}
/****Save button *****/

body.profile button.submit_save {
    padding: 0;
    border: none;
    width: 110px;
    height: 40px;
    text-indent: -8888px;
    cursor: pointer;
    background: url(/images/btn_save_pf.jpg) no-repeat;
}
body.profile button.cancel {
    padding: 0;
    border: none;
    width: 110px;
    height: 40px;
    text-indent: -8888px;
    cursor: pointer;
    background: url(/images/btn_cancel.jpg) no-repeat;
}
body.profile .formrow a {
		font-size: 14px;
		font-weight: normal;
		text-decoration: none;
		color: #336699;
		margin: 0;
}


/****************************
			Homepage
*****************************/

body.is_home	#top {
	background: #666 url(/images/bg_header.gif) no-repeat;
}
#support {
	margin: 2em 0 0;
	width: 149px;
	padding: 0;
	float: left;
	background: transparent url(/images/support_button.gif) no-repeat;
}
#support ul {
	margin: 0;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}
#support li {
	margin: 0;
}
#support li a {
	text-indent: -999em;
	display: block;
	width: 149px;
	height: 70px;
}
body.is_home #middle {
	background: transparent url(/images/home_bg.gif) repeat-y;
}
body.is_home #middle .links {
	display: none;
}
body.is_home #content {
	width: 652px;
	padding: 0 0 0 10px;
}
#gmjf_go {
	margin: 1em 0 0;
	height: 134px;
}
#gmjf_go ul {
	list-style: none;
	margin: 0;
}
#gmjf_go li {
	float: left;
	margin: 0;
	width: 213px;
	padding: 0;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}
#gmjf_go .calendar a {
	display: block;
	height: 134px;
	background: transparent url(/images/calendar_img.jpg) no-repeat;
}
#gmjf_go li.community {
	padding: 0 6px;
}
#gmjf_go .community a {
	display: block;
	height: 134px;
	background: transparent url(/images/community_post_img.jpg) no-repeat;
}
#gmjf_go .watch a {
	display: block;
	height: 134px;
	background: transparent url(/images/watch_jm_img.jpg) no-repeat;
}
#hm_bottom_leads h2 {
	text-transform: uppercase;
	font-size: 19px;
	font-weight: normal;
	color: #666;
}
body.is_home #hm_bottom_leads hr {
	background: #ccc;
}
#hm_bottom_leads {
	margin: 1em 0 0;
	padding: 0;
}
#hm_bottom_leads a {
	text-decoration: none;
	color: #336699;
}

#hm_content_links {
	margin: 0 0 1em 0;
	padding-right: 3em;
	float: left;
}

#hm_content_links ul {
	margin: 0;
	list-style: none;
}
#hm_content_links li {
	margin: 0;
}
#hm_content_links a {
	text-decoration: none;
	color: #336699;
	font-weight: bold;
}
#gmjf_bottom_go {
	margin: 0;
	padding: 10px 0;
	height: 125px;
	background: #333;
}
#gmjf_bottom_go ul {
	list-style: none;
	margin: 0;
	background: #333;
}
#gmjf_bottom_go li {
	float: left;
	margin: 0;
	width: 306px;
	padding-left: 10px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}
#gmjf_bottom_go .blog a {
	display: block;
	height: 125px;
	background: transparent url(/images/chaplaincybottom.jpg) no-repeat;
}
#gmjf_bottom_go .online a {
	display: block;
	height: 125px;
	background: transparent url(/images/legacybottom.jpg) no-repeat;
}
#gmjf_bottom_go .gallery a {
	display: block;
	height: 125px;
	background: transparent url(/images/home_gallery_img.jpg) no-repeat;
}
#toprow {
	background: #030301;
	width: 960px;
}
#toprow .home_top_left {
	float: left;
	margin: 0;
	padding: 0;
	height: 262px;
	width: 677px;
	position: relative;
}
#toprow .home_top_left .leadin {
    margin: 0;
}
#fade {
	margin: 0;
	list-style: none;
}
#fade li {
	margin: 0;
}
#switcher {
    position: absolute;
	left: 375px;
	bottom: 5px;
	z-index: 9;
}
#switcher a {
	background: #ccc;
	color: #333;
	display: block;
	float: left;
	margin-right: 5px;
	padding: 2px 5px;
	text-decoration: none;
}
#switcher a:hover, #switcher a.selected {
	background: #f3ba30;
	color: #333;
}
#toprow .home_top_right {
	float: left;
	margin: 6px 0 0 0;
	padding: 0;
	width: 283px;
	background: transparent url(/images/GMJF_iamjwsh_actioncenter.jpg) no-repeat;
	height: 250px;
}
#toprow .home_top_right h2 {
	text-transform: uppercase;
	font-size: 17px;
	color: #424242;
	font-weight: normal;
	margin: 0;
}
#toprow .home_top_right ul {
	margin: 0;
	padding: 0;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}
#toprow .home_top_right li {
	margin: 0;
}
#toprow .home_top_right li a {
	display: block;
	height: 45px;
}
#toprow .home_top_right li.hundred a {
	height: 110px;
}
#home_feature {
	margin: 0;
	width: 672px;
}
body.is_home #sidebar {
	width: 288px;
	padding: 0 0 0 10px;
}
#sidebar .profile_login {
    padding-bottom: 10px;
	background: #a1cbff url(/images/bg_profile.png) no-repeat;
}
#sidebar .profile_login p {
    margin: 1em 0 0 0;
}
#home_login {
	margin: 0;
	padding: 40px 7px 0 13px;
}
#sidebar .home_sb_links {
	margin: 1em 0 0;
	padding: 0;
	background: transparent url(/images/home_sidebar_links3.gif) no-repeat;
	height: 360px;
}
#sidebar .home_sb_links ul {
	margin: 0;
	padding: 0;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}
#sidebar .home_sb_links li a {
	display: block;
	height: 36px;
}
#whats_new {
	margin: 1em 0 0;
	padding: 0 9px;
}
#whats_new h2 {
	text-indent: -999em;
	background: transparent url(/images/bg_whats_new.jpg) no-repeat;
	width: 270px;
	height: 29px;
}
#whats_new ul {
	list-style: none;
	margin: 10px 0 0;
	padding: 0 7px;
	height: 131px;
}
#whats_new li {
	float: left;
	margin: 0;
	padding: 0;
	width: 253px;
	text-indent: -999em;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}

#whats_new .whatsnew1 a {
	display: block;
    height: 140px;
	background: transparent url(/images/whatsnew1.jpg) no-repeat;
}
#whats_new .whatsnew2 a {
	display: block;
    height: 48px;
	background: transparent url(/images/whatsnew2.jpg) no-repeat;
}

#home_social {
	float: right;
	margin: 0;
	padding: 0;
}
#home_social ul {
	list-style: none;
	margin: 0;
}
#home_social li {
	float: left;
	margin: 0;
	padding: 0 1px;
	width: 32px;
	text-indent: -999em;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;

}
#home_social .rss a {
	display: block;
	height: 32px;
	background: transparent url(/images/icon_rss.png) no-repeat;
}
#home_social .twitter a {
	display: block;
	height: 32px;
	background: transparent url(/images/icon_twitter.png) no-repeat;
}
#home_social .facebook a {
	display: block;
	height: 32px;
	background: transparent url(/images/icon_facebook.png) no-repeat;
}
#home_social .youtube a {
	display: block;
	height: 32px;
	background: transparent url(/images/icon_youtube.png) no-repeat;
}
#home_social .flickr a {
	display: block;
	height: 32px;
	background: transparent url(/images/icon_flickr.png) no-repeat;
}




/************** HILITE ****************/

#hilite {
	height: 155px;
	background:transparent url(/images/bg_about_imgheader.jpg) no-repeat;
	color: #fff;
	line-height: 155px;
	margin: 0;
	padding: 0 20px;
}
#hilite h2 {
	color: #fff;
	font-size: 47px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0;
}
body.about #hilite {
	background: transparent url(/images/bg_about_imgheader.jpg) no-repeat;
}
body.news #hilite {
	background: transparent url(/images/bg_about_imgheader.jpg) no-repeat;
}

body.populationstudy #hilite {
	background: transparent url(/images/bg_pop_imgheader.jpg) no-repeat;
}

body.socialize #hilite {
	background: transparent url(/images/bg_allblogs_imgheader.jpg) no-repeat;
}
body.resources #hilite {
	background: transparent url(/images/bg_resources_imgheader.jpg) no-repeat;
}
body.blog #hilite {
	background: transparent url(/images/bg_allblogs_imgheader.jpg) no-repeat;
}
body.action #hilite {
	background: transparent url(/images/bg_takeaction_imgheader.jpg) no-repeat;
}
body.philanthropy #hilite {
	background: transparent url(/images/donate_top_img.jpg) no-repeat;
}
body.about_contact #hilite {
        background: transparent url(/images/bg_about_imgheader.jpg) no-repeat;
}
body.socialize_ecards #hilite {
        background: transparent url(/images/tell_top_img.jpg) no-repeat;
}
body.blog_mission #hilite {
background: transparent url(/images/bg_missions_imgheader.jpg) no-repeat;
}

body.blog_mensches #hilite {
background: transparent url(/images/bg_mensches_imgheader.jpg) no-repeat;
}

body.blog_jacob #hilite {
background: transparent url(/images/blog_top_img.jpg) no-repeat;
}

body.about_departments_network #hilite {
background: transparent url(/images/bg_thenetwork.jpg) no-repeat; }

body.about_departments_missions #hilite {
background: transparent url(/images/bg_missions_imgheader.jpg) no-repeat; }

body.about_departments_volunteer #hilite {
background: transparent url(/images/bg_volunteering.jpg) no-repeat; }

body.about_departments_community_relations #hilite {
background: transparent url(/images/bg_jcrc.jpg) no-repeat; }

body.about_departments_foundation #hilite {
background: transparent url(/images/bg_foundation.jpg) no-repeat; }
body.about_departments_foundation #hilite h2	{
		width: 500px;
		line-height: normal;
		padding: 32px 0 0;
}
body.about_departments_chaplaincy #hilite {
background: transparent url(/images/bg_chaplaincy.jpg) no-repeat; }

body.about_departments_pac #hilite {
background: transparent url(/images/bg_foundation.jpg) no-repeat; }

body.about_departments_womens #hilite {
background: transparent url(/images/bg_women.jpg) no-repeat; }

body.about_departments_holocaust_memorial #hilite {
background: transparent url(/images/bg_holocaust.jpg) no-repeat; }


body.about_departments_israel_overseas #hilite {
background: transparent url(/images/bg_israel.jpg) no-repeat; }

body.about_departments_israel_overseas_gift_of_israel #hilite {
background: transparent url(/images/bg_giftofisrael.jpg) no-repeat; }

body.about_departments_international #hilite {
background: transparent url(/images/bg_international.jpg) no-repeat; }

body.about_departments_pj_library #hilite {
background: transparent url(/images/bg_pjlibrary.jpg) no-repeat; }

body.about_departments_real_estate #hilite {
background: transparent url(/images/bg_realestate.jpg) no-repeat; }

body.about_departments_majorgifts #hilite {
background: transparent url(/images/bg_majorgifts.jpg) no-repeat; }

body.about_departments_leadership #hilite {
background: transparent url(/images/bg_leadership.jpg) no-repeat; }

body.about_departments_south_dade #hilite {
background: transparent url(/images/bg_southdade.jpg) no-repeat; }

body.about_departments_north_dade #hilite {
background: transparent url(/images/bg_northdade.jpg) no-repeat; }

body.about_departments_miami_beach #hilite {
background: transparent url(/images/bg_miamibeach.jpg) no-repeat; }

body.about_departments_attorneys #hilite {
background: transparent url(/images/bg_attorneys.jpg) no-repeat; }

body.about_departments_planning #hilite {
background: transparent url(/images/bg_planning.jpg) no-repeat; }

body.about_departments_maimonides #hilite {
background: transparent url(/images/bg_maimonides.jpg) no-repeat; }

body.about_departments_agencies_dayschool_synagogues #hilite {
background: transparent url(/images/bg_agencies.jpg) no-repeat; }

body.socialize_ecards #hilite {
background: transparent url(/images/bg_ecards.jpg) no-repeat; }

body.resources_newtomiami #hilite {
background: transparent url(/images/bg_newtomiami.jpg) no-repeat; }

body.resources_living_jewishly #hilite {
background: transparent url(/images/bg_livingjewishly.jpg) no-repeat; }

body.resources_community_directory_events #hilite {
background: transparent url(/images/bg_events.jpg) no-repeat; }

body.resources_community_directory_events_rsvp #hilite,
body.is_form.resources_community_directory_events_rsvp #hilite {
background: transparent url(/images/bg_events.jpg) no-repeat; }

body.news_multimedia #hilite {
background: transparent url(/images/bg_multimedia.jpg) no-repeat; }

body.news_publications #hilite {
background: transparent url(/images/bg_download.jpg) no-repeat; }

body.action_show_support #hilite {
background: transparent url(/images/bg_download.jpg) no-repeat; }

body.pjlibrary #hilite {
background: transparent url(/images/bg_pjlibrary.jpg) no-repeat;
}

body.megamission #hilite {
background: transparent url(/images/megamissionheader.jpg) no-repeat;
}

body.megamissionlive #hilite {
background: transparent url(/images/megamissionheader.jpg) no-repeat;
}


/************** HILITE FORMS ****************/


body.profile_form #hilite,
body.community_contribution_form #hilite,
body.community_contribution_editor_form #hilite {
	background: transparent url(/images/profile_top_img.jpg) no-repeat;
}
body.tell_a_friend_form #hilite {
	background: transparent url(/images/tell_top_img.jpg) no-repeat;
}
body.contribution_form #hilite {
	background: transparent url(/images/donate_top_img.jpg) no-repeat;
}

/************** Callout Box ****************/

.callout_box {
	background: #e5f2ff;
	border: 2px solid #666;
	float: right;
	margin: 0 0 1em 1em;
	padding: 1px 10px;
	width: 200px;
}
.callout_box h2 {
	color: #000;
	font-size: 15px;
}
.callout_box a {
	color: #007CB9;
}




/******
VIDEO SECTION COVER
******/

body.videocover #tools {
    display: none;
}
body.videocover #middle	{
	background: #fff;
}
body.videocover #content {
    padding: 0;

    width: 960px;
}
body.videocover #sidebar	{
	display: none;
}
body.videocover #video_top {
    background: url(/images/bg_videotop.png) repeat-y;
}
body.videocover #video_top .leftcell {
    padding: 0 10px;
    width: 560px;
}
body.videocover #video_top .rightcell {
    padding: 0;
    width: 380px;
}

body.videocover #player {
    padding: 10px 0 0 0;
    margin-bottom: 1em;
}
body.videocover #video_top .leftcell h3.title {
    font-size: 24px;
    margin: 6px 0;
    line-height: 1.25;
}
body.videocover #video_top .leftcell h3.title a {
    cursor: default;
}
body.videocover #video_top .leftcell h3.title a:hover {
    text-decoration: none;
}
body.videocover #video_top .leftcell p.date {
    margin: .25em 0;
    color: #8a8a8a;
}
body.videocover #video_top .leftcell p.teaser {
    margin: 6px 0;
}
body.videocover #video_top .rightcell h2 {
    margin: 0;
    padding: 10px;
    color: #fff;
    background: #369;
}
body.videocover #video_top .rightcell .videoitem {
    margin: 0;
    padding: 10px;
}
body.videocover #video_top .rightcell .odd {
    background: #74a5e2;
}
body.videocover #video_top .rightcell .videoitem .img {
    width: 100px;
    float: left;
}
body.videocover #video_top .rightcell .videoitem .txt {
    width: 250px;
    float: left;
}
body.videocover #video_top .videoitem h3.title {
    font-size: 15px;
}
body.videocover #video_top .videoitem h3.title a {
    color: #eee;
}
body.videocover #video_top .videoitem p.date {
    color: #eee;
}
body.videocover #video_top .rightcell .teaser {
    display: none;
}
body.videocover #videocarouselwrapper {
    margin-top: 2em;
    padding: 0 10px;
}
body.videocover #videocarousel {
    padding: 0 2px;
    width: 888px;
    float: left;
}
body.videocover h2.more_title {
    text-align: center;
}
body.videocover h2.more_title span.cufon:first-child {
    padding-left: 5px;
}

body.videocover #videocarousel ul {
    list-style: none;
    margin: 0;
}
body.videocover #videocarousel ul li {
    width: 120px;
    padding: 10px 14px;
    margin: 0;
    text-align: center;
}
body.videocover #videocarousel ul li img {
    display: inline;
}
body.videocover #videocarousel ul li h3.title {
    font-size: 15px;
    margin: 6px 0 3px 0;
    text-align: center;
    font-weight: normal;
}
body.videocover #videocarousel ul li p.date {
    margin: 0;
}

body.videocover #videocarouselwrapper button {
    height: 96px;
    width: 24px;
    margin: 0;
    padding: 0;
    border: 0;
    float: left;
    text-indent: -8888px;
    cursor: pointer;
}
body.videocover #videocarouselwrapper button.prev {
    background: url(/images/carousel_prev.jpg) no-repeat;
}
body.videocover #videocarouselwrapper button.next {
    background: url(/images/carousel_next.jpg) no-repeat;
}

body.videocover #galleries .featured .img {
    margin: 0 auto;
    float: none;
}
body.videocover #galleries .featured h3.title {
    font-size: 18px;
    margin: 6px 0 0 0;
}

#galleries {
    margin-top: 2em;
    padding: 10px;
    border-top: 1px solid #bdbdbd;
}
#galleries .leftcell3,
.rightcell3 {
    width: 300px;
}
#galleries .middlecell3 {
    width: 300px;
    padding: 0 20px;
}
#galleries .leadin .img {
    margin: 0 0 6px 0;
    float: none;
}

/* overrides for photo page */

body.news_multimedia_federation_photos #galleries .leftcell3,
body.news_multimedia_federation_photos #galleries .middlecell3 {
    width: 290px;
}

/* flickr badge */

#flickr_badge_wrapper {
	padding: 15px;
	border: 1px solid #bdbdbd;
	width: 267px;
}
.flickr_badge_image {
	margin: 0;
	width: 75px;
	border: solid 1px #bdbdbd;
	float: left;
}
#flickr_badge_image2,
#flickr_badge_image5,
#flickr_badge_image8 {
    margin-left: 18px;
    margin-right: 18px;
}
#flickr_badge_image4,
#flickr_badge_image5,
#flickr_badge_image6 {
    margin-top: 18px;
    margin-bottom: 18px;
}

/* override of standard radio/checkbox layout */

.formrow_checkbox,
.formrow_radio  {
    padding-left: 0;
}


/******
Directories
******/

table.entrylisting {
    width: 95%;
}
table.entrylisting th {
    width: 150px;
    padding: 5px;
}
table.entrylisting td {
    padding: 5px;
    border-left: 1px solid #ccc;
}
table.entrylisting tr {
    border-top: 1px solid #ccc;
}
table.entrylisting tr.alt {
    background: #eee;
}

/* events */

.event_result {
    margin: 1em 0;
    padding: 10px;
    background: url(/images/bg_event_listing.jpg) no-repeat;
}
.event_result .short_date {
    width: 70px;
    float: left;
    color: #c1bba3
}
.event_result .short_date span.month,
.event_result .short_date span.day {
    display: block;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}
.event_result .short_date span.day {
    font-size: 24px;
}
.event_result .details {
    margin-left: 80px;
}
.event_result .details p {
    margin: 0 0 4px 0;
}
.event_result .details p.event_name {
    font-size: 18px;
    font-weight: bold;
}
.event_result .details p.official_event {
    padding-left: 25px;
    background: url(/images/logo_small.png) no-repeat;
}
.event_meets {
    margin: -10px 20px 10px;
    height: 74px;
    width: 81px;
    background: url(/images/calendar_approved.gif) no-repeat;
    float: right;
}
.israel65 {
    margin: -10px 20px 10px;
    height: 123px;
    width: 113px;
    background: url(/images/Israel_65_logo.jpg) no-repeat;
    float: right;
}

/* Donation vs Pledge Exception */

div.formrow_select_donation_or_pledge form input	{
	margin: 6px 5px 6px 0;
}
div.formrow_existing_pledge_acct	{
	display: none;
}

/********************
*********************

   FACEBOOK INCLUDES

*********************
********************/

body.fb {
    background: #fff;
}
body.fb #container {
    padding: 0;
    margin: 0;
    width: 800px;
}
body.fb form#contact_us_form fieldset h2 {
    display: none;
}
body.fb .tmpl_thank_you .footer {
    display: none;
}
body.fb #bottom_info {
    padding: 0;
    background: transparent;
}
body.fb #bottom_info .info {
    width: 250px;
    padding: 0;
}
body.fb #bottom_info .middle {
    margin: 0 25px;
}

/* overrides for Camp Application */


body.socialize_events_overnight_camp_scholarship_step1
form label,
form label.left {
    display: block;
    width: 220px;
    padding-right: 5px; /* using margin causes the same value margins on left _and_ right of input in IE6 */
    display: block;
    float: left;
}


body.socialize_events_overnight_camp_scholarship_step2
form label,
form label.left {
    display: block;
    width: 260px;
    padding-right: 5px; /* using margin causes the same value margins on left _and_ right of input in IE6 */
    display: block;
    float: left;
}

body.socialize_events_overnight_camp_scholarship_step3
form label,
form label.left {
    display: block;
    width: 400px;
    padding-right: 5px; /* using margin causes the same value margins on left _and_ right of input in IE6 */
    display: block;
    float: left;
}

/********************
*********************

   RESPONSIVE DONATE 09/2014

*********************
********************/

@media only screen and (max-width: 480px) {

    #uuid-02fe9498-3a89-11e4-9c84-5e53338d5a9d {
        background: #fff;
    }

    #uuid-02fe9498-3a89-11e4-9c84-5e53338d5a9d #top_area,
    #uuid-02fe9498-3a89-11e4-9c84-5e53338d5a9d #top_bdr,
    #uuid-02fe9498-3a89-11e4-9c84-5e53338d5a9d #top #signup,
    #uuid-02fe9498-3a89-11e4-9c84-5e53338d5a9d #top #contribute,
    #uuid-02fe9498-3a89-11e4-9c84-5e53338d5a9d #topnav,
    #uuid-02fe9498-3a89-11e4-9c84-5e53338d5a9d #hilite,
    #uuid-02fe9498-3a89-11e4-9c84-5e53338d5a9d #bottom_nav,
    #uuid-02fe9498-3a89-11e4-9c84-5e53338d5a9d .preview_notice {
        display: none;
    }
    #uuid-02fe9498-3a89-11e4-9c84-5e53338d5a9d #container {
        width: 96%;
        margin: 0 2%;
    }
    #uuid-02fe9498-3a89-11e4-9c84-5e53338d5a9d #content,
    #uuid-02fe9498-3a89-11e4-9c84-5e53338d5a9d .leftcell,
    #uuid-02fe9498-3a89-11e4-9c84-5e53338d5a9d .rightcell {
        margin: 0;
        padding: 0;
        width: 100%;
        float: none;
    }
    #uuid-02fe9498-3a89-11e4-9c84-5e53338d5a9d #bottom {
        margin: 0;
        padding: 10px 2%;
        width: 96%;
        float: none;
    }

    #uuid-02fe9498-3a89-11e4-9c84-5e53338d5a9d #top {
        width: 100%;
        height: auto;
        background-color: #fff;
        background-image: url(/images/bg_top_mobile.png);
        background-repeat: no-repeat;
        background-size: 100%;
    }
    #uuid-02fe9498-3a89-11e4-9c84-5e53338d5a9d #top h2 {
        width: 100%;
        height: auto;
        float: none;
    }
    #uuid-02fe9498-3a89-11e4-9c84-5e53338d5a9d #bottom_info {
        background: none;
    }
    #uuid-02fe9498-3a89-11e4-9c84-5e53338d5a9d #bottom_info .info {
        width: 100%;
        margin: 0 0 10px;
        float: none;
        padding: 0;
    }
    #uuid-02fe9498-3a89-11e4-9c84-5e53338d5a9d .contrib_disclaimer {
        width: 100%;
        margin: 0 0 10px;
        padding: 10px;
    }

}

